.as-grid-title {
	font-family: 'Source Serif Pro', serif;
}

@media (max-width: 767px) {
	.as-grid-title {
		font-size: 32px !important;
	}
}

.adoption-spots {
	display: grid;
	grid-gap: 20px;
	grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
	grid-auto-rows: 10px;
	min-height: 100vh;
	visibility: hidden;
	opacity: 0;
	transition: opacity .8s ease-in-out;
}

@media (max-width: 780px) {
	.adoption-spots {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (max-width: 480px) {
	.adoption-spots {
		grid-template-columns: 100%;
	}
}

.as-profile {
	background: #f5f5f5;
}

.as-profile img {
	width: 100%;
	object-fit: cover;
}

.as-profile .as-content {
	padding: 30px;
}

.as-profile h5 {
	margin-bottom: .8em;
}
